/* CSS Document */

body{
    margin:0px;
    background-image: url(images/bg.jpg);
}
.ver-11-gray {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #232424;
    text-decoration: none;
    line-height: 18px;
    text-align: justify;
}
.top-link {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #383939;
    text-decoration: none;
}
a.top-link:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #0337a6;
    text-decoration: none;
}
.top-link-current {

    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #0337a6;
    text-decoration: none;
}
.ari-16-title {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #E80A00;
    text-decoration: none;
    line-height: 18px;
}
.msg-red-text {
   font-family: Tahoma;
   font-size: 11px;
   color: #FF0000;
   text-decoration: none;
}
.form-text {
   font-family: Tahoma;
   font-size: 11px;
   font-weight: bold;
   color: #232424;
   text-decoration: none;
}
.textfield {
   font-family: Tahoma;
   font-size: 11px;
   color: #000000;
   text-decoration: none;
   border: 1px solid #4D528C;
   background-image: url(images/bg.jpg);
}
.textfield-1 {
   font-family: Tahoma;
   font-size: 11px;
   color: #000000;
   text-decoration: none;
   border: 1px solid #4D528C;
   background-color: #FDF9F0;
}

.submit-button {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #00C0FA;
    height: 15px;
    background-color: #4F518C;
    border: 1px solid #4F518C;
    text-decoration: none;
}

.sub-title {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #0337a6;
    text-decoration: none;
}

.dotted-line-ver {

	background-image: url(images/dotline-vert.gif);
	background-repeat: repeat-y;
	background-position: center top;
}

